Subject: GA-DIGEST V1 #1357
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, August 5 2002           Volume 01 : Number 1357

----------------------------------------------------------------------

Date: Mon, 05 Aug 2002 14:05:03 +0200
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: [ga] and if we addressed the problem at its real root? (was Re: [ga] Re: Names Council Resolution on Reform)

- --=======57542705=======
Content-Type: text/plain; x-avg-checked=avg-ok-662CEC8; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

At 10:55 05/08/02, Vittorio Bertola wrote:
>On Fri, 02 Aug 2002 15:14:10 -0700, you wrote:
> >> If the Chinese are half as smart as I usually give them credit for, what
> >> they will do is insist on two roots and an interoperability treaty.
> >Possibly.
>
> >> The point is that ICANN has no right to insist that there be only one 
> root,
> >The protocols require that there be only one root:
> >ftp://ftp.ietf.org/rfc/rfc2826.txt
>
>Do Chinese have a law that recognizes IETF's authority to require that
>there be only one root? (Not that I like the "national roots" approach
>- but, given ICANN's "evolution", it seems to me more and more
>likely.)

Dear Sandy and Vittorio,
you are among the most reasonable socio/technical oriented folks on the GA 
list. Please do not resume the alt(sic)root sterile discussion.

But may be could we try to address at last the global management of the 
global namespace and the share of the ICANN in it. This is what the DNSO is 
first about. I tried to initiate this debate as a grown boys debate last 
year but it was confused with the alt(sic)roots non-issue.

May I try to initiate a positive discussion on the subject. Everyone knows 
that I am operating a small experimental root, so no one can think I am 
biased when I say this as a starter;

1. I fully accept the RFC 2826 main text. I quote it here so it is clear.
<quote>
    To remain a global network, the Internet requires the existence of a
    globally unique public name space.  The DNS name space is a
    hierarchical name space derived from a single, globally unique root.
    This is a technical constraint inherent in the design of the DNS.
    Therefore it is not technically feasible for there to be more than
    one root in the public DNS.  That one root must be supported by a set
    of coordinated root servers administered by a unique naming
    authority.

    Put simply, deploying multiple public DNS roots would raise a very
    strong possibility that users of different ISPs who click on the same
    link on a web page could end up at different destinations, against
    the will of the web page designers.
</quote>

2. I fully accept the premises of the ICP-3 document.
http://www.icann.org/icp/icp-3.htm

3. I fully accept the RFC 920, 921, 1591
ftp://ftp.ietf.org/rfc/rfc920.txt
ftp://ftp.ietf.org/rfc/rfc921.txt
ftp://ftp.ietf.org/rfc/rfc1591.txt

But I say that the conclusions draft by most of the IETF and ICANN people 
and by ICP-3 are not appropriate, because they do read not them in plain 
real English, but in an Internet centric language. This is what is to be 
analyzed and appropriately worked on.

This is like a baby which considers its family as the entire world (this 
image is for understanding, it does not imply any critic and shows the way 
out through a permitted normal mental growth to accompany the physical growth).

The Internet has two options. Either to evolve or to be replaced. From late 
70s to mid80s the leading technology was Tymnet. Until late 90s it was ISO. 
Now it is Internet. By far Internet has not reached worldwide the level of 
the Minitel in France. So we see there is room, and possible challenges (we 
only are in 02)

The infrastructure of the Internet is three folded. It must develop in 
these three directions.

1. hardware. The standard IP ARPA addressing is evolving into IPv6. It 
still has to match other addressing schemes to become an Inter Network 
Technologies (Vint's founding idea).

2. software. This is the DNS systems and protocols. IMHO there is some 
urgency for it to evolve into DNS.2. We are a few starting working on an 
experimental (fully ICP-3 compliant) open project in that direction (I 
documented it on the ALSC): if you are interested please let me know). But 
there is first a need for a doctrine frame by the DNSO.

3. brainware. These are the ways the people [are made to/wants to] use the 
network. This includes iDNs support, keywords, menus, access and search 
engines, etc. I name them generically DNS+ (extended).

For that we need the support of everyone, operators, developers and users. 
As I said, what the Internet Community lacks from the very beginning is to 
understand there is a real world outside. This is what I name "get real" (I 
saw that Esther I joined the motto).

Their approach is totally understandable: the Internet is a community 
intranet. It went an extranet in 1984/85 but it never became yet an open 
network in its designers and administrators minds. We fight Stuart, 
Alejandro, BoD people, etc. in here: but these people have no public common 
carrier experience (Vint has one) and they are backed by RFCs which lack 
interest in that "ITU area".

There would be no @large issue, no.ZA affair, no ccTLD unclear relations, 
no contract strategy, no ICANN problem (there might be others :-) would the 
RFC 920 quote the public network constraints it respects, would the RFC 921 
explain the way to access the network through the ITU open "other systems", 
would the RFC 1591 dedicate one or two paragraphs to the nature of the LIC 
in reference to the telecommunications services (lower layers) and to the 
society and the local law (upper layers).

We will never avoid that debate. So we may continue to argue over details, 
ad hominem issues, personal feelings ... and let others take over. As Mike 
and Stuart have perfectly felt it, if we cannot address that issue now, by 
our own, the Govs will step over to put some order. My feeling is that they 
will not do it in our best way because they will use the ITU and the ITU 
misses the ICANN as ITU-I and because it will take a lot of time while 
technologically we run against MS and the clock.

So the question is simple. Will we DO it now (not to blablabla) or will 
THEY do it from the aftermath of Shanghai?

Who are the "they"? Just think that:
Hardware is also where money will ultimately be made: the problem here is 
Digital Divide.
Software and operations are also where powers come from: the problem here 
is Digital Control.
Brainware is also where are influences : the problem here is Digital Exposure.
jfc

- --=======57542705=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 05 Aug 2002 07:05:04 -0700
From: [email-masked]
Subject: Re: [ga] Re: Names Council Resolution on Reform

Well I don't see that ICANN as any role in this at all.
For us UScentric folks we can review;
http://www.gigalaw.com/articles/2002/isenberg-2002-05.html    and,
http://www.washingtonpost.com/wp-dyn/articles/A35747-2002Aug2.html

and get a sense that ICANN is a toy of placation and not one of real meaning.

However it is a great place to debate the issues and learn from colleagues.
Joe your contributions and patience with us dotcommoners is appreciated.

I would suggest you have a meeting with Senator McCain and work with his technical
staff.

Sincerely,
Eric

Joe Baptista wrote:

> On Sun, 4 Aug 2002 [email-masked] wrote:
>
> > Dear Dr. Joe,
> >
> > How do we block this threat of kiddie porn, or should we?
> > I stand high on the principle of choice but not to that degree.
> > I do not think Jim is working to create a bad scenario.
>
> not much we can do about it.  i simply mentioned the fact that ipv8 is
> secure enough for kiddie porn networks and untraceable.  of course on the
> positive side - it's also private enough to ensure every net user
> anonymity - including both the good guys and bad guys.
>
> but it does have alot of potential liability - which is why our ipv8
> assignments will be directly managed by our users - we can see potential
> headaches in it.
>
> % whois in-addr.god
> #
> # [DOMAIN RECORD]
> #
> #        Domain:     in-addr.god
> #
> #  Organization:     In trust .GOD & .SATAN Domain Owners
> #       Contact:     [email-masked]
> #
> #      DNS type:     Parked at registry
> #
> #        Status:     Active
> #  Date created:     2002-03-07
> # Last modified:     2002-03-08
>
> % whois in-addr.satan
> #
> # [DOMAIN RECORD]
> #
> #        Domain:     in-addr.satan
> #
> #  Organization:     In trust .GOD & .SATAN Domain Owners
> #       Contact:     [email-masked]
> #
> #      DNS type:     Parked at registry
> #
> #        Status:     Active
> #  Date created:     2002-03-07
> # Last modified:     2002-03-08
>
> we run 7:186 GOD ipv8
>
> http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
>
> regards
> joe
>
> > Thinking especially outside of ICANN what can we do to make it all better?
> > My three teenagers have a hard driven sense of morality that is more conservative
> > than mine but meets with general standards.  We speak frequently and indeed email
> > frequently about right and wrong.  I do not think we can dictate morality or
> > ethics to those who do not engage in discourse about life in general.
> >
> > You normally stay the technical course but you have swayed into my area of
> > ministry.
> >
> > You speak now of facts but do not offer guidance.
> >
> > What is your suggestion?
> >
> > Eric
> >
> > Joe Baptista wrote:
> >
> > > On Fri, 2 Aug 2002, todd glassey wrote:
> > >
> > > > If the Chinese are half as smart as I usually give them credit for, what
> > > > they will do is insist on two roots and an interoperability treaty. The
> > > > point is that ICANN has no right to insist that there be only one root, or
> > > > only one Internet. And what they (the Chinese Government) will probably tell
> > > > the world is that China has an Information Control policy that is political
> > > > rather than technical and that it must operate its own root to satisfy this.
> > > > If it is really smart, China might also replicate the entirety of IPv4 space
> > > > by simply implementing a set of Gateway NAT Bridges in and out of China.
> > >
> > > exactly.  and i support your view of the chiness position.  now i know the
> > > chiness are twice as smart as we give them credit for.  so i would say
> > > they would put some added catch 22 into the works that would favour them.
> > > and possibly use a terrorist angle - which is all the fashion rage this
> > > year i hear.
> > >
> > > > Now the world and the techies will jump up and down screaming gross
> > > > oppression, and that they have a"right" (and I assume we will soon hear
> > > > Cisco screaming about this too)... but the fact of the matter is that this
> > > > is the ONLY way any country can impose eBorders, and that is something
> > > > despite ICANN, that each and every country has the right and need to do.
> > >
> > > i don't know about the right and need to do.  in a perfect democracy no
> > > eboarders are required.
> > >
> > > > The problem is that ICANN and its PSO's have made it almost
> > > > impossible,without this type of compartmentalization, of having a judicial
> > > > boundary for anything electronic... And this is based in no restraint or
> > > > understanding of the global effects of new protocols on the Internet, and
> > > > the ISP's and long haul carriers just blindly laughing and routing them.
> > >
> > > exactly and with satellite technology routing around governments is
> > > elementary.
> > >
> > > > If The Internet was truly compartmentalized then Napster would not have been
> > > > anything close to the problem it was since it could be addressed this way.
> > > > Same diff with Kiddy Porn sites, and other illegal offerings.
> > >
> > > i have some bad news.  i have examined jim flemmings ipv8 and i would not
> > > be surprised if that protocol ends up as kiddie porn heaven.  in fact
> > > any group who does not want to be traced can use ipv8 to communicate
> > > securly in secure user communities.  it would put the power of napster
> > > into the hands of kiddy porn sites and of course anyone else with an
> > > interest in privacy.  impossible to trace.
> > >
> > > we live in interesting times.  i understand thats a chiness curse too.
> > >
> > > regards ;)
> > > joe
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 05 Aug 2002 08:31:42 -0700
From: [email-masked]
Subject: [ga] comments please

Figure it for posterity's sake.
Would you far wiser pundits please comment on the following;

Why has the GA just plain shrivelled up?

The Blueprint?

TR's management?

The focus on the AL movement?

No issues?

Lack of efficacy?

Or just plain end of interest?
Of course a bit of all the above may well be the answer.

Sincerely,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 5 Aug 2002 12:01:54 -0400
From: "John Berryhill Ph.D. J.D." <[email-masked]>
Subject: [ga] Snapnames patent applications published

The long-touted Snapnames patent applications are now available online at
uspto.gov.

United States Patent Application 20020091827
Kind Code  A1
King, Raymond ;   et al.  July 11, 2002

Domain name acquisition and management system and method

Inventors: King, Raymond; (Portland, OR) ; Wiener, Ron; (Portland, OR) ;
Bayles, Len Albert; (Salt Lake City, UT)

Serial No.:  016497
Series Code:  10
Filed:  November 1, 2001

This application is a continuation of and claims priority from U.S.
Provisional Patent Application No. 60/245,102, filed Nov. 1, 2000, and U.S.
Provisional Patent Application No. 60/248,341, filed Nov. 13, 2000.

1. A method for effectuating a succeeding registration of a domain name for
an interested entity following the expiration of a prior registration of the
domain name, the method comprising the steps of: receiving from an interested
entity a request identifying a domain name having a registered status; and
automatically: determining an expiration date for the status; defining a time
period for checking the status based on the expiration date; periodically
checking the status at a predefined frequency within the time period; and
when the status indicates that the domain name is registrable, requesting
registration of the domain name for the interested entity.

- ---------------------

United States Patent Application 20020091703
Kind Code  A1
Bayles, Len Albert  July 11, 2002

Registry-integrated internet domain name acquisition system

Serial No.:  016498
Series Code:  10
Filed:  November 1, 2001

1. A domain name registry system comprising: a registry database containing a
current registration record for a domain name, the current registration
record having an expiration date; a registry management system, having access
to the registry database, to delete the current registration record after the
expiration date, to issue a public delete notification, and to add a new
registration record for a first requesting registrar; an acquisition database
containing an acquisition request from a specific registrar to acquire the
domain name as soon as practicable following the expiration date and
preceding the public delete notification; and an acquisition engine to
receive from the registry management system a pending delete notification,
the pending delete notification preceding the public delete notification, to
access the acquisition request from the acquisition database, and to request
the registry management system to add the new registration for the specific
registrar.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 5 Aug 2002 09:24:56 -0700
From: William X Walsh <[email-masked]>
Subject: Re: [ga] Snapnames patent applications published

I have prior art.  Development of a system that does everything
identified in the Patent dating back to early 1999.  As a matter of
fact, the Userfriendly.com domain name (Which I sold earlier this
year) was registered using that software.  This software was
distributed to third parties, who in turn used and made enhancements
of the software, which were then further distributed.

If anyone becomes aware of any legal cases involving this Patent, I am
sure that myself and the at least 10 others who used and developed
this software would make ourselves available if needed.

This is a clear example of how our Patent system needs to be
completely revamped.  This is a patent that should never have been
issued.

Monday, August 05, 2002, 9:01:54 AM, John Berryhill Ph.D. J.D. wrote:

> The long-touted Snapnames patent applications are now available online at
> uspto.gov.

> United States Patent Application 20020091827
> Kind Code  A1
> King, Raymond ;   et al.  July 11, 2002

> Domain name acquisition and management system and method

> Inventors: King, Raymond; (Portland, OR) ; Wiener, Ron; (Portland, OR) ;
> Bayles, Len Albert; (Salt Lake City, UT)

> Serial No.:  016497
> Series Code:  10
> Filed:  November 1, 2001

> This application is a continuation of and claims priority from U.S.
> Provisional Patent Application No. 60/245,102, filed Nov. 1, 2000, and U.S.
> Provisional Patent Application No. 60/248,341, filed Nov. 13, 2000.

> 1. A method for effectuating a succeeding registration of a domain name for
> an interested entity following the expiration of a prior registration of the
> domain name, the method comprising the steps of: receiving from an interested
> entity a request identifying a domain name having a registered status; and
> automatically: determining an expiration date for the status; defining a time
> period for checking the status based on the expiration date; periodically
> checking the status at a predefined frequency within the time period; and
> when the status indicates that the domain name is registrable, requesting
> registration of the domain name for the interested entity.

> ---------------------

> United States Patent Application 20020091703
> Kind Code  A1
> Bayles, Len Albert  July 11, 2002

> Registry-integrated internet domain name acquisition system

> Serial No.:  016498
> Series Code:  10
> Filed:  November 1, 2001

> 1. A domain name registry system comprising: a registry database containing a
> current registration record for a domain name, the current registration
> record having an expiration date; a registry management system, having access
> to the registry database, to delete the current registration record after the
> expiration date, to issue a public delete notification, and to add a new
> registration record for a first requesting registrar; an acquisition database
> containing an acquisition request from a specific registrar to acquire the
> domain name as soon as practicable following the expiration date and
> preceding the public delete notification; and an acquisition engine to
> receive from the registry management system a pending delete notification,
> the pending delete notification preceding the public delete notification, to
> access the acquisition request from the acquisition database, and to request
> the registry management system to add the new registration for the specific
> registrar.

> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
William X Walsh <[email-masked]>
- --
Save Internet Radio!  
CARP will kill Webcasting!
http://www.saveinternetradio.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 5 Aug 2002 09:37:28 -0700
From: "todd glassey" <[email-masked]>
Subject: [ga] Re: and if we addressed the problem at its real root? (was Re: Names Council Resolution on Reform)

Pure BS Jefsey. The basis of the commentary - the RFC you site, is just
that, pure BS and is totally based on a personal opinion of
the author and not technical fact.(I am referring to the specific
portions of the RFC you site as 2826 has all kinds of good
material in it pertaining to the operations of DNS systems.

However - A simple solution based on  NAT and Search Engines,
which did not exist when DNS was formulated or evolved, is
easily fielded. And if they ( the Search Engines and NAT)
had existed at the time that DNS was setup, then its my opinion
that  DNS would look much different. instead of like the
stand-alone embedded address resolution system it is today.

Basically I still insist that the idea of a one-world root is BROKEN,
DAMAGED, IMPOSSIBLE to make work, POLITICALLY A
panacea and nothing more. And this will be the truth until the UN
picks up the operations of the Global Root.

More responses inline below.

- ----- Original Message -----
From: "J-F C. (Jefsey) Morfin" <[email-masked]>
To: "Vittorio Bertola" <[email-masked]>; "Sandy Harris" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Monday, August 05, 2002 5:05 AM
Subject: [ga] and if we addressed the problem at its real root? (was Re:
[ga] Re: Names Council Resolution on Reform)

> At 10:55 05/08/02, Vittorio Bertola wrote:
> >On Fri, 02 Aug 2002 15:14:10 -0700, you wrote:
> > >> If the Chinese are half as smart as I usually give them credit for,
what
> > >> they will do is insist on two roots and an interoperability treaty.
> > >Possibly.
> >
> > >> The point is that ICANN has no right to insist that there be only one
> > root,
> > >The protocols require that there be only one root:
> > >ftp://ftp.ietf.org/rfc/rfc2826.txt
> >
> >Do Chinese have a law that recognizes IETF's authority to require that
> >there be only one root? (Not that I like the "national roots" approach
> >- but, given ICANN's "evolution", it seems to me more and more
> >likely.)
>
> Dear Sandy and Vittorio,
> you are among the most reasonable socio/technical oriented folks on the GA
> list. Please do not resume the alt(sic)root sterile discussion.
>
> But may be could we try to address at last the global management of the
> global namespace and the share of the ICANN in it. This is what the DNSO
is
> first about. I tried to initiate this debate as a grown boys debate last
> year but it was confused with the alt(sic)roots non-issue.
>
> May I try to initiate a positive discussion on the subject. Everyone knows
> that I am operating a small experimental root, so no one can think I am
> biased when I say this as a starter;

Congrats!

>
> 1. I fully accept the RFC 2826 main text. I quote it here so it is clear.
> <quote>

Please Jefsey I need a set of "waders" the BS is flowing thick here.
Especially this next concept.

>     To remain a global network, the Internet requires the existence of a
>     globally unique public name space.

Anghhhhhhh - Buzzer sound. This is simply not true and at the very best it
is a personal opinion so it has no place in a RFC. Yet another indication of
the IETF's political stance behind their efforts and their opinionated
stances. The reality's that any set of Search Engines could easily replace
DNS if they were accurately populated and regularly purged and had a proper
lookup client built for them.

>     The DNS name space is a
>     hierarchical name space derived from a single, globally unique root.

As we know DNS Services from yesterday. And we also know that this is not
true going forward.

>     This is a technical constraint inherent in the design of the DNS.

No - it is an opinion and only that. This is why this RFC is flawed. So this
is a political constraint of DNS services as per the IETF - Who elected
them the only source of Internet Standards (Oh that's right ICANN did).

>     Therefore it is not technically feasible for there to be more than
>     one root in the public DNS.

This is an out and out lie. It speaks to something that is just blatantly
not true. And yet it is the cornerstone of the IETF's stance. If the "Look
we printed it in an RFC, so it damn well is the truth..." is all one needs
to make something the real truth then what the hell - lets buy a working
group in the IETF. Its easily done and can be made to last.

> That one root must be supported by a set
>     of coordinated root servers administered by a unique naming
>     authority.

Of course, but even Verisign and Vixie have backed away from BIND, so maybe
the Berkley Internet Name Domain technology is just that - technology built
to run the UC Berkeley internal network and not that of a global solution
even in spite of the IETF.

>
>     Put simply, deploying multiple public DNS roots would raise a very
>     strong possibility that users of different ISPs who click on the same
>     link on a web page could end up at different destinations, against
>     the will of the web page designers.

Not true with a Root Zone Resolution Protocol. And if the addresses and
names are constrained by their root zones this also allows total replication
of name space per root zone. A simple fix for the IP issues and Name Space
Crowding.

> </quote>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 5 Aug 2002 09:47:04 -0700
From: "todd glassey" <[email-masked]>
Subject: [ga] Re: and if we addressed the problem at its real root? (was Re: Names Council Resolution on Reform)

Pure BS Jefsey. The basis of the commentary - the RFC you site, is just
that, pure BS and is totally based on a personal opinion of
the author and not technical fact.(I am referring to the specific
portions of the RFC you site as 2826 has all kinds of good
material in it pertaining to the operations of DNS systems.

However - A simple solution based on  NAT and Search Engines,
and perhaps an LDAP lookup for the root server tables,
which did not exist when DNS was formulated or evolved, is
easily fielded and answers all the questions about mutli-roots.

And if they (those technologies - Search Engine, LDAP, and NAT)
had existed at the time that DNS was setup, then its my opinion
that  DNS would look much different. Instead of like the
stand-alone embedded address resolution system it is today.

Basically I still insist that the idea of a one-world root is BROKEN,
DAMAGED, IMPOSSIBLE to make work, POLITICALLY A
panacea and nothing more. And this will be the truth until the UN
picks up the operations of the Global Root.

More responses inline below.

- ----- Original Message -----
From: "J-F C. (Jefsey) Morfin" <[email-masked]>
To: "Vittorio Bertola" <[email-masked]>; "Sandy Harris" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Monday, August 05, 2002 5:05 AM
Subject: [ga] and if we addressed the problem at its real root? (was Re:
[ga] Re: Names Council Resolution on Reform)

> At 10:55 05/08/02, Vittorio Bertola wrote:
> >On Fri, 02 Aug 2002 15:14:10 -0700, you wrote:
> > >> If the Chinese are half as smart as I usually give them credit for,
what
> > >> they will do is insist on two roots and an interoperability treaty.
> > >Possibly.
> >
> > >> The point is that ICANN has no right to insist that there be only one
> > root,
> > >The protocols require that there be only one root:
> > >ftp://ftp.ietf.org/rfc/rfc2826.txt
> >
> >Do Chinese have a law that recognizes IETF's authority to require that
> >there be only one root? (Not that I like the "national roots" approach
> >- but, given ICANN's "evolution", it seems to me more and more
> >likely.)
>
> Dear Sandy and Vittorio,
> you are among the most reasonable socio/technical oriented folks on the GA
> list. Please do not resume the alt(sic)root sterile discussion.
>
> But may be could we try to address at last the global management of the
> global namespace and the share of the ICANN in it. This is what the DNSO
is
> first about. I tried to initiate this debate as a grown boys debate last
> year but it was confused with the alt(sic)roots non-issue.
>
> May I try to initiate a positive discussion on the subject. Everyone knows
> that I am operating a small experimental root, so no one can think I am
> biased when I say this as a starter;

Congrats!

>
> 1. I fully accept the RFC 2826 main text. I quote it here so it is clear.
> <quote>

Please Jefsey I need a set of "waders" the BS is flowing thick here.
Especially this next concept.

>     To remain a global network, the Internet requires the existence of a
>     globally unique public name space.

Anghhhhhhh - Buzzer sound. This is simply not true and at the very best it
is a personal opinion so it has no place in a RFC. Yet another indication of
the IETF's political stand behind their efforts and their opinionated
stances. The reality's that any set of Search Engines coupled with LDAP
could easily replace Global DNS if they were accurately populated, and
regularly purged and had a proper lookup client built for them. Also
a coupling between the Search Engines and the Registrars would make
listing domains and services in the Search Engines MUCH EASIER too!

>     The

EXISTING

>     DNS name space is a
>     hierarchical name space derived from a single, globally unique root.

yes this is true as  we know from DNS Services from yesterday.
And we also know that this is not true going forward.

>     This is a technical constraint inherent in the design of the DNS.

No - it is an opinion and only that. This is why this RFC is flawed. So this
is a political constraint of DNS services as per the IETF - BTW, Who
elected them the only source of Internet Standards (Oh that's right
ICANN did).

>     Therefore it is not technically feasible for there to be more than
>     one root in the public DNS.

This is an out and out lie. It speaks to something that is just blatantly
not true. And yet it is the cornerstone of the IETF's stance. If the "Look
we printed it in an RFC, so it damn well is the truth..." is all one needs
to make something the real truth then what the hell - lets buy a working
group in the IETF. Its easily done and can be made to last.

> That one root must be supported by a set
>     of coordinated root servers administered by a unique naming
>     authority.

Of course, but even Verisign and Vixie himself have backed
away from BIND, so maybe the Berkley Internet Name Domain
technology is just that - technology built to run the UC Berkeley
internal network and not that of a global solution even in spite
of the IETF.

>
>     Put simply, deploying multiple public DNS roots would raise a very
>     strong possibility that users of different ISPs who click on the same
>     link on a web page could end up at different destinations, against
>     the will of the web page designers.

No it doesn't unless they are all working off the same address space
and that is the key to separating root's - that is in being able to have
independent address spaces. Hence the need for Global NAT
Gateways and like technology.

The RZP or  Root Zone Resolution Protocol proves that this is
IETF allegation is simply untrue... And if the addresses and
names are constrained by their root zones this also allows total replication
of name space per root zone. A simple fix for the IP issues and Name Space
Crowding.

> </quote>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 05 Aug 2002 10:43:09 -0700
From: [email-masked]
Subject: Re: [ga] Snapnames patent applications published

I am sorry what did you say your patent number was?
Or did you sell something without protecting the right of your buyer?
Funny how you would champion the cause that idiot dotcommoners who lose their
domain name are just lame yet you have no proprietary rights because you failed to
file a patent and want the whole system changed.
Mano y Mano you must get consistent.
(of course I know you will not respond because you have placed be in your bozo
filter)
YIKES

Eric

I apologize for the rant but cannot help myself from sending it - sick isn't it?

William X Walsh wrote:

> I have prior art.  Development of a system that does everything
> identified in the Patent dating back to early 1999.  As a matter of
> fact, the Userfriendly.com domain name (Which I sold earlier this
> year) was registered using that software.  This software was
> distributed to third parties, who in turn used and made enhancements
> of the software, which were then further distributed.
>
> If anyone becomes aware of any legal cases involving this Patent, I am
> sure that myself and the at least 10 others who used and developed
> this software would make ourselves available if needed.
>
> This is a clear example of how our Patent system needs to be
> completely revamped.  This is a patent that should never have been
> issued.
>
> Monday, August 05, 2002, 9:01:54 AM, John Berryhill Ph.D. J.D. wrote:
>
> > The long-touted Snapnames patent applications are now available online at
> > uspto.gov.
>
> > United States Patent Application 20020091827
> > Kind Code  A1
> > King, Raymond ;   et al.  July 11, 2002
>
> > Domain name acquisition and management system and method
>
> > Inventors: King, Raymond; (Portland, OR) ; Wiener, Ron; (Portland, OR) ;
> > Bayles, Len Albert; (Salt Lake City, UT)
>
> > Serial No.:  016497
> > Series Code:  10
> > Filed:  November 1, 2001
>
> > This application is a continuation of and claims priority from U.S.
> > Provisional Patent Application No. 60/245,102, filed Nov. 1, 2000, and U.S.
> > Provisional Patent Application No. 60/248,341, filed Nov. 13, 2000.
>
> > 1. A method for effectuating a succeeding registration of a domain name for
> > an interested entity following the expiration of a prior registration of the
> > domain name, the method comprising the steps of: receiving from an interested
> > entity a request identifying a domain name having a registered status; and
> > automatically: determining an expiration date for the status; defining a time
> > period for checking the status based on the expiration date; periodically
> > checking the status at a predefined frequency within the time period; and
> > when the status indicates that the domain name is registrable, requesting
> > registration of the domain name for the interested entity.
>
> > ---------------------
>
> > United States Patent Application 20020091703
> > Kind Code  A1
> > Bayles, Len Albert  July 11, 2002
>
> > Registry-integrated internet domain name acquisition system
>
> > Serial No.:  016498
> > Series Code:  10
> > Filed:  November 1, 2001
>
> > 1. A domain name registry system comprising: a registry database containing a
> > current registration record for a domain name, the current registration
> > record having an expiration date; a registry management system, having access
> > to the registry database, to delete the current registration record after the
> > expiration date, to issue a public delete notification, and to add a new
> > registration record for a first requesting registrar; an acquisition database
> > containing an acquisition request from a specific registrar to acquire the
> > domain name as soon as practicable following the expiration date and
> > preceding the public delete notification; and an acquisition engine to
> > receive from the registry management system a pending delete notification,
> > the pending delete notification preceding the public delete notification, to
> > access the acquisition request from the acquisition database, and to request
> > the registry management system to add the new registration for the specific
> > registrar.
>
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> --
> Best regards,
> William X Walsh <[email-masked]>
> --
> Save Internet Radio!
> CARP will kill Webcasting!
> http://www.saveinternetradio.org/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 05 Aug 2002 11:12:08 -0700
From: Gary Osbourne <[email-masked]>
Subject: Jeff Williams FAQ was Re: [atlarge-discuss] Re: [ga] HMS...

At 05:26 AM 05/08/02 -0700, Jeff Williams wrote:

>Gary Osbourne wrote:
> > Oh really? Please point to where it was published before.
>
>   Well the archives for this ML have a huge amount of
>references for instance. Start around '99 and go forward in
>time from there.. Also the NCDNHC Archives
>have substantial number of posts and other references
>as well.

Jeff, if you can't provide even minimal pointers to your
claims, as you recently failed to do for Danny Younger on
the RAA, then even if people otherwise had reason to
believe you, they wouldn't believe you.

The VeriSign/CENTR/.ac document, which is central to the
article, has only recently been published, how could it
appear in any archives in 1999? It is not mostly old info
as you alleged in the body and title of your response.
You are being misleading, and one can only assume that
that is intentional as it happens so often.

>   Yes I know. But Ted is credited with the article.

http://www.icannwatch.org/article.php?sid=889&mode=nested&order=1

No he isn't, I am as fnord, and have been since it was
published. Ted is listed as the ICANNWatch editor who
published it, and has been since it was published. Here
you are repeating a false assertion I have already
corrected you on once, you are again being misleading,
so it must be intentional. See FAQ at bottom for various
other examples of Jeff Williams being misleading. I
didn't write the FAQ, but I think I'll help maintain
and publish it.

To answer WXW's GA list question, while certainly most
here well know that Jeff Williams is a net.kook and
being intentionally misleading is his stock in trade,
on the ICANNAtLarge list he crossposted to (and perhaps
at other crosspost destinations, what happened to the
GA crosspost rule?) there are a number of folks (many
new to the process) who are not at least initially
aware of the facts regarding Jeff Williams. So I think
it should be pointed out from time to time. If Jeff
Williams continues to respond to my posts, and then
crossposts them to all and sundry, I suppose I will
continue to respond to some of his. I am sending this
separately to various of his crossposts. -g

- ----
Jeff Williams FAQ:

Why is there no web site for an organization with 124,000 people?
Because it doesn't exist.

The first phone number he lists in his sig file, 972-244-3801,
is "out of order".

Grapevine, TX Chamber of Commerce has no record of INEG Group
(The original author of this FAQ telephoned them).
http://www.grapevinechamber.org/members.cfm?charpass=I

Jeff Williams FAQs from other lists.
http://www.dnso.org/clubpublic/ga/Arc03/msg00615.html
http://www.gtld-mou.org/gtld-discuss/mail-archive/08015.html

Jeff Williams claiming to be a lawyer
http://www.gtld-mou.org/gtld-discuss/mail-archive/05398.html

Non-existence of INEG
http://www.gtld-mou.org/gtld-discuss/mail-archive/02722.html

Using MapQuest: Notice there are no buildings at the address 5 E.
Kirkwood, Grapevine,TX (look at aerial view) - just a dirt farm
http://www.mapquest.com/maps/map.adp?dtype=a&mapdata=i8rr6UmMevOWYQS5T
%2f7w9XJwfQLjuDnKO8qRCWArhD7DApDOxIMQcwX%2fNZAsafl7RuNybLS51jtuWSlOHLt
GjEWmnimxXgLbWJGWc6Ju4KaHkfVdWm5UtCLI%2bQhZK7zU9R%2b8SEsWzV%2bfebExpAX
T3CkWS2Tv%2bc8ApW%2bXSManTwDj7ygxpGxZXrFdrcrmPQyt6P9avifn21dMOVRmsyZ9w
Z0C9iO2T0thh%2f8JcJJyEg8s46rDeIuQ0V753qW9SThHcWlAh2S24a2AYK7%2fI4bQY96
2uRJjH%2bhTFgvXPeZLTUxoX%2fr5VSKNrwzTmOED5u2dCGZb8t7dIjNh4mXmWYmwcMvmI
58XgfvOVDI7Xgm9%2bWnBWHOzTWsDVQ%3d%3d

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1357
*************************